> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenaza.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete v3producers contracts feed limitations 

> Producer-facing API endpoint for availability limitations (unavailabilities).

The endpoint is scoped to the producer contract's market location.



## OpenAPI

````yaml /lumx_openapi.yaml delete /v3/producers/{userID}/contracts/{contractID}/feed_limitations/{id}/
openapi: 3.0.3
info:
  title: Lumenaza external API
  version: 3.8.0 (v3)
  description: Specification of the Lumenaza external API.
servers:
  - url: https://api.lumenaza.de/
    description: Produktivserver
  - url: https://api.test.lumenaza.de/
    description: Testserver
security: []
tags:
  - name: Community Data API
    description: >-
      The API is used to retrieve master data and measurement data for a
      community. A community is defined by all customers that belong to your
      company.
paths:
  /v3/producers/{userID}/contracts/{contractID}/feed_limitations/{id}/:
    delete:
      tags:
        - producers
      description: >-
        Producer-facing API endpoint for availability limitations
        (unavailabilities).


        The endpoint is scoped to the producer contract's market location.
      operationId: producers_contracts_feed_limitations_destroy
      parameters:
        - in: path
          name: contractID
          schema:
            type: string
            pattern: ^[\w-]+$
          required: true
        - in: path
          name: id
          schema:
            type: string
            pattern: ^[0-9]+$
          required: true
        - in: path
          name: userID
          schema:
            type: string
            pattern: ^[\w-]+$
          required: true
      responses:
        '204':
          description: No response body

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.